Index: trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 100)
+++ trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 102)
@@ -2370,29 +4617,679 @@
 		refType = 0;
 	};
-	E17AEDD603C0F5D300B89ACF = {
+	E17F2F7003FE0DCC00050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: 237";
+		rLen = 0;
+		rLoc = 8097;
+		rType = 0;
+		vrLen = 1226;
+		vrLoc = 1179;
+	};
+	E17F2F7403FE0DCC00050002 = {
+		fRef = F5F240B5036A862101FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRFSObjectSelector.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1002;
+		vrLoc = 0;
+	};
+	E17F2F7803FE0DCC00050002 = {
+		fRef = F59E47C1036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.h: 25";
+		rLen = 0;
+		rLoc = 649;
+		rType = 0;
+		vrLen = 661;
+		vrLoc = 0;
+	};
+	E17F2F7D03FE0DCC00050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: 237";
+		rLen = 0;
+		rLoc = 8097;
+		rType = 0;
+		vrLen = 1226;
+		vrLoc = 1179;
+	};
+	E17F2F7E03FE0DCC00050002 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 131";
+		rLen = 0;
+		rLoc = 10689;
+		rType = 0;
+		vrLen = 601;
+		vrLoc = 296;
+	};
+	E17F2F7F03FE0DCC00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 250;
+		vrLoc = 0;
+	};
+	E17F2F8003FE0DCC00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 15";
+		rLen = 0;
+		rLoc = 3597;
+		rType = 0;
+		vrLen = 236;
+		vrLoc = 0;
+	};
+	E17F2F8103FE0DCC00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1857;
+		vrLoc = 0;
+	};
+	E17F2F8203FE0DCC00050002 = {
+		fRef = E17F2F4003FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "NSCalendarDate-OFExtensions.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 946;
+		vrLoc = 0;
+	};
+	E17F2F8303FE0DCC00050002 = {
+		fRef = E17F2F4503FDF67800050002;
+		isa = PBXTextBookmark;
+		name = "NSCalendarDate-OFExtensions.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1186;
+		vrLoc = 0;
+	};
+	E17F2F8403FE0DCC00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 20";
+		rLen = 0;
+		rLoc = 801;
+		rType = 0;
+		vrLen = 1857;
+		vrLoc = 0;
+	};
+	E17F2F8503FE0DCC00050002 = {
+		fRef = F5F240B5036A862101FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRFSObjectSelector.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1002;
+		vrLoc = 0;
+	};
+	E17F2F8603FE0DCC00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 20";
+		rLen = 0;
+		rLoc = 801;
+		rType = 0;
+		vrLen = 1959;
+		vrLoc = 137;
+	};
+	E17F2F8703FE0DCC00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 986;
+		vrLoc = 2363;
+	};
+	E17F2F8803FE0DCC00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 8";
+		rLen = 27;
+		rLoc = 328;
+		rType = 0;
+		vrLen = 1857;
+		vrLoc = 0;
+	};
+	E17F2F8903FE0DCC00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 11";
+		rLen = 0;
+		rLoc = 207;
+		rType = 0;
+		vrLen = 306;
+		vrLoc = 0;
+	};
+	E17F2F8A03FE0DCC00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 242";
+		rLen = 0;
+		rLoc = 10772;
+		rType = 0;
+		vrLen = 1258;
+		vrLoc = 10929;
+	};
+	E17F2F8B03FE0DCC00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 15";
+		rLen = 0;
+		rLoc = 521;
+		rType = 0;
+		vrLen = 265;
+		vrLoc = 0;
+	};
+	E17F2F8C03FE0DCC00050002 = {
+		fRef = F59E47C0036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.m: 16";
+		rLen = 178;
+		rLoc = 358;
+		rType = 0;
+		vrLen = 1292;
+		vrLoc = 46;
+	};
+	E17F2F8D03FE0DCC00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 22";
+		rLen = 0;
+		rLoc = 2103;
+		rType = 0;
+		vrLen = 615;
+		vrLoc = 0;
+	};
+	E17F2F8E03FE0DCC00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 11";
+		rLen = 0;
+		rLoc = 207;
+		rType = 0;
+		vrLen = 306;
+		vrLoc = 0;
+	};
+	E17F2F8F03FE0DCC00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 22";
+		rLen = 0;
+		rLoc = 2103;
+		rType = 0;
+		vrLen = 616;
+		vrLoc = 0;
+	};
+	E17F2F9003FE0DCC00050002 = {
+		fRef = F59E47C1036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.h: 25";
+		rLen = 0;
+		rLoc = 649;
+		rType = 0;
+		vrLen = 661;
+		vrLoc = 0;
+	};
+	E17F2F9103FE0DCC00050002 = {
+		fRef = F59E47C0036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.m: 42";
+		rLen = 56;
+		rLoc = 1415;
+		rType = 0;
+		vrLen = 1749;
+		vrLoc = 901;
+	};
+	E17F2F9203FE0DCC00050002 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1187;
+		vrLoc = 0;
+	};
+	E17F2F9303FE0DCC00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 23";
+		rLen = 0;
+		rLoc = 2081;
+		rType = 0;
+		vrLen = 695;
+		vrLoc = 0;
+	};
+	E17F2F9403FE0DCC00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 11";
+		rLen = 0;
+		rLoc = 207;
+		rType = 0;
+		vrLen = 306;
+		vrLoc = 0;
+	};
+	E17F2F9503FE0DCC00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 15";
+		rLen = 93;
+		rLoc = 338;
+		rType = 0;
+		vrLen = 856;
+		vrLoc = 0;
+	};
+	E17F2F9603FE0DCC00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 18";
+		rLen = 0;
+		rLoc = 519;
+		rType = 0;
+		vrLen = 430;
+		vrLoc = 0;
+	};
+	E17F2F9703FE0DCC00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: initWithDate:delegate:didEndSelector:";
+		rLen = 67;
+		rLoc = 523;
+		rType = 0;
+		vrLen = 856;
+		vrLoc = 0;
+	};
+	E17F2F9803FE0DCC00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 20";
+		rLen = 0;
+		rLoc = 519;
+		rType = 0;
+		vrLen = 528;
+		vrLoc = 0;
+	};
+	E17F2F9F03FE193200050002 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: cancelTimer";
+		rLen = 0;
+		rLoc = 2407;
+		rType = 0;
+		vrLen = 1231;
+		vrLoc = 1280;
+	};
+	E17F2FAA03FE193200050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 26";
+		rLen = 0;
+		rLoc = 2086;
+		rType = 0;
+		vrLen = 856;
+		vrLoc = 0;
+	};
+	E17F2FAB03FE193200050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 20";
+		rLen = 0;
+		rLoc = 519;
+		rType = 0;
+		vrLen = 528;
+		vrLoc = 0;
+	};
+	E17F2FAC03FE193200050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 25";
+		rLen = 0;
+		rLoc = 2080;
+		rType = 0;
+		vrLen = 856;
+		vrLoc = 0;
+	};
+	E17F2FAD03FE193200050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 16";
+		rLen = 0;
+		rLoc = 357;
+		rType = 0;
+		vrLen = 569;
+		vrLoc = 0;
+	};
+	E17F2FAE03FE193200050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 34";
+		rLen = 0;
+		rLoc = 2609;
+		rType = 0;
+		vrLen = 957;
+		vrLoc = 41;
+	};
+	E17F2FAF03FE193200050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 16";
+		rLen = 0;
+		rLoc = 357;
+		rType = 0;
+		vrLen = 569;
+		vrLoc = 0;
+	};
+	E17F2FB003FE193200050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 15";
+		rLen = 93;
+		rLoc = 338;
+		rType = 0;
+		vrLen = 957;
+		vrLoc = 41;
+	};
+	E17F2FB103FE193200050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1212;
+		vrLoc = 0;
+	};
+	E17F2FB203FE193200050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 242";
+		rLen = 0;
+		rLoc = 10755;
+		rType = 0;
+		vrLen = 1340;
+		vrLoc = 10629;
+	};
+	E17F2FB303FE193200050002 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1433;
+		vrLoc = 539;
+	};
+	E17F2FB403FE193200050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 242";
+		rLen = 0;
+		rLoc = 10755;
+		rType = 0;
+		vrLen = 1312;
+		vrLoc = 11286;
+	};
+	E17F2FB503FE193200050002 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: cancelTimer";
+		rLen = 0;
+		rLoc = 2407;
+		rType = 0;
+		vrLen = 1231;
+		vrLoc = 1280;
+	};
+	E17F2FB603FE193200050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 25";
+		rLen = 0;
+		rLoc = 553;
+		rType = 0;
+		vrLen = 1212;
+		vrLoc = 0;
+	};
+	E17F2FB703FE193200050002 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1433;
+		vrLoc = 539;
+	};
+	E17F2FB803FE193200050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 242";
+		rLen = 46;
+		rLoc = 10657;
+		rType = 0;
+		vrLen = 1127;
+		vrLoc = 0;
+	};
+	E17F2FB903FE193200050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 25";
+		rLen = 0;
+		rLoc = 553;
+		rType = 0;
+		vrLen = 1212;
+		vrLoc = 0;
+	};
+	E17F2FBA03FE193200050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 242";
+		rLen = 46;
+		rLoc = 10657;
+		rType = 0;
+		vrLen = 1127;
+		vrLoc = 0;
+	};
+	E17F2FBB03FE193200050002 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1433;
+		vrLoc = 539;
+	};
+	E17F2FBC03FE193200050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 242";
+		rLen = 46;
+		rLoc = 10657;
+		rType = 0;
+		vrLen = 1127;
+		vrLoc = 0;
+	};
+	E17F2FBD03FE193200050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 16";
+		rLen = 0;
+		rLoc = 357;
+		rType = 0;
+		vrLen = 569;
+		vrLoc = 0;
+	};
+	E17F2FBE03FE193200050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 9";
+		rLen = 33;
+		rLoc = 158;
+		rType = 0;
+		vrLen = 957;
+		vrLoc = 41;
+	};
+	E17F2FBF03FE193200050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: showCalendar:";
+		rLen = 45;
+		rLoc = 10610;
+		rType = 0;
+		vrLen = 1162;
+		vrLoc = 11276;
+	};
+	E17F2FC003FE193200050002 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1219;
+		vrLoc = 840;
+	};
+	E17F2FC103FE193200050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: showCalendar:";
+		rLen = 45;
+		rLoc = 10610;
+		rType = 0;
+		vrLen = 1127;
+		vrLoc = 11276;
+	};
+	E17F2FC203FE193200050002 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: inAtChanged:";
+		rLen = 0;
+		rLoc = 1851;
+		rType = 0;
+		vrLen = 1302;
+		vrLoc = 802;
+	};
+	E17F2FC303FE193200050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: showCalendar:";
+		rLen = 45;
+		rLoc = 10610;
+		rType = 0;
+		vrLen = 1127;
+		vrLoc = 11276;
+	};
+	E17F2FC403FE193200050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 28";
+		rLen = 0;
+		rLoc = 2080;
+		rType = 0;
+		vrLen = 993;
+		vrLoc = 30;
+	};
+	E17F2FC503FE193200050002 = {
+		fRef = F59E47C0036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.m: 84";
+		rLen = 20;
+		rLoc = 3833;
+		rType = 0;
+		vrLen = 2031;
+		vrLoc = 2150;
+	};
+	E17F2FC603FE193200050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 50";
+		rLen = 44;
+		rLoc = 1837;
+		rType = 0;
+		vrLen = 1417;
+		vrLoc = 967;
+	};
+	E17F2FC703FE193200050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 16";
+		rLen = 0;
+		rLoc = 357;
+		rType = 0;
+		vrLen = 569;
+		vrLoc = 0;
+	};
+	E17F2FC803FE193200050002 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1187;
+		vrLoc = 0;
+	};
+	E17F2FC903FE193200050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 7";
+		rLen = 0;
+		rLoc = 156;
+		rType = 0;
+		vrLen = 1013;
+		vrLoc = 30;
+	};
+	E17F2FCA03FE193200050002 = {
+		fRef = E17F2FD103FE193200050002;
+		isa = PBXTextBookmark;
+		name = "NSGeometry.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 846;
+		vrLoc = 682;
+	};
+	E17F2FD103FE193200050002 = {
 		isa = PBXFileReference;
-		name = NSApplication.h;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSApplication.h;
+		name = NSGeometry.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSGeometry.h;
 		refType = 0;
 	};
-	E195A26403BE251F00186F9B = {
-		fRef = F5F198D0036BE57401EB0372;
-		isa = PBXTextBookmark;
-		name = "NJRTableDelegate.m: __VERSION__";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1350;
-		vrLoc = 0;
-	};
-	E195A26503BE251F00186F9B = {
-		fRef = F5F198D1036BE57401EB0372;
-		isa = PBXTextBookmark;
-		name = "NJRTableDelegate.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 546;
-		vrLoc = 0;
+	E187C7E203F4C16B00EF60C7 = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: 16";
+		rLen = 0;
+		rLoc = 411;
+		rType = 0;
+		vrLen = 1241;
+		vrLoc = 6753;
+	};
+	E187C7E303F4C16B00EF60C7 = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: 16";
+		rLen = 0;
+		rLoc = 411;
+		rType = 0;
+		vrLen = 1241;
+		vrLoc = 6753;
 	};
 	E195A26603BE251F00186F9B = {
@@ -2424,24 +5321,4 @@
 		rType = 0;
 		vrLen = 2595;
-		vrLoc = 0;
-	};
-	E195A26C03BE251F00186F9B = {
-		fRef = E1F0B14E03ADBE3800AEFBE0;
-		isa = PBXTextBookmark;
-		name = "NSString-NJRExtensions.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 598;
-		vrLoc = 0;
-	};
-	E195A26D03BE251F00186F9B = {
-		fRef = E1F0B14F03ADBE3800AEFBE0;
-		isa = PBXTextBookmark;
-		name = "NSString-NJRExtensions.m: __STDC__";
-		rLen = 35;
-		rLoc = 160;
-		rType = 0;
-		vrLen = 1309;
 		vrLoc = 0;
 	};
@@ -2555,5 +5432,5 @@
 		name = "PSAlarmNotifierController.m: 78";
 		rLen = 0;
-		rLoc = 2730;
+		rLoc = 2778;
 		rType = 0;
 		vrLen = 1220;
@@ -2595,5 +5472,5 @@
 		name = "PSAlarmNotifierController.m: 78";
 		rLen = 0;
-		rLoc = 2730;
+		rLoc = 2778;
 		rType = 0;
 		vrLen = 1220;
@@ -2755,5 +5632,5 @@
 		name = "PSAlarmNotifierController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 1752;
+		rLoc = 1762;
 		rType = 0;
 		vrLen = 1633;
@@ -2775,5 +5652,5 @@
 		name = "PSAlarmNotifierController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 1752;
+		rLoc = 1762;
 		rType = 0;
 		vrLen = 1196;
@@ -2982,5 +5859,5 @@
 		name = "PSSpeechAlert.m: didFinishSpeaking:";
 		rLen = 0;
-		rLoc = 2205;
+		rLoc = 2373;
 		rType = 0;
 		vrLen = 1254;
@@ -3012,5 +5889,5 @@
 		name = "PSSpeechAlert.m: initWithPropertyList:";
 		rLen = 0;
-		rLoc = 2016;
+		rLoc = 2175;
 		rType = 0;
 		vrLen = 1249;
@@ -3172,5 +6049,5 @@
 		name = "PSSpeechAlert.m: 71";
 		rLen = 0;
-		rLoc = 1687;
+		rLoc = 1846;
 		rType = 0;
 		vrLen = 1249;
@@ -3212,5 +6089,5 @@
 		name = "PSSpeechAlert.m: 97";
 		rLen = 0;
-		rLoc = 2296;
+		rLoc = 2464;
 		rType = 0;
 		vrLen = 1249;
@@ -3561,14 +6438,4 @@
 		vrLoc = 1143;
 	};
-	E19DCC8F03BE900300B934BF = {
-		fRef = E19DCCE603BE900300B934BF;
-		isa = PBXTextBookmark;
-		name = "NSUserDefaults.h: 66";
-		rLen = 0;
-		rLoc = 2244;
-		rType = 0;
-		vrLen = 1698;
-		vrLoc = 610;
-	};
 	E19DCC9203BE900300B934BF = {
 		fRef = E19DCCDF03BE900300B934BF;
@@ -3581,31 +6448,4 @@
 		vrLoc = 0;
 	};
-	E19DCC9603BE900300B934BF = {
-		fRef = E19DCCE103BE900300B934BF;
-		glyphRangeLength = 1784;
-		glyphRangeLocation = 24666;
-		isa = PBXDocBookmark;
-		name = "NSWindow.html: display  - (...";
-	};
-	E19DCC9C03BE900300B934BF = {
-		fRef = F560E3160357895001A4E466;
-		isa = PBXTextBookmark;
-		name = "NJRHistoryTrackingComboBox.m: 62";
-		rLen = 0;
-		rLoc = 1883;
-		rType = 0;
-		vrLen = 1252;
-		vrLoc = 1028;
-	};
-	E19DCC9E03BE900300B934BF = {
-		fRef = F59E47C1036B1ADD016B311C;
-		isa = PBXTextBookmark;
-		name = "PSMovieAlertController.h: initWithAlarm:movieAlert:";
-		rLen = 0;
-		rLoc = 649;
-		rType = 0;
-		vrLen = 661;
-		vrLoc = 0;
-	};
 	E19DCCA203BE900300B934BF = {
 		fRef = F59E47C0036B1ADD016B311C;
@@ -3681,5 +6521,5 @@
 		name = "PSAlarmNotifierController.m: 24";
 		rLen = 0;
-		rLoc = 619;
+		rLoc = 655;
 		rType = 0;
 		vrLen = 1465;
@@ -3691,5 +6531,5 @@
 		name = "PSAlarmNotifierController.h: 30";
 		rLen = 46;
-		rLoc = 752;
+		rLoc = 1032;
 		rType = 0;
 		vrLen = 792;
@@ -3701,5 +6541,5 @@
 		name = "PSAlarmNotifierController.m: ";
 		rLen = 0;
-		rLoc = 3587;
+		rLoc = 4229;
 		rType = 0;
 		vrLen = 1145;
@@ -3721,5 +6561,5 @@
 		name = "PSAlarmNotifierController.m: 45";
 		rLen = 0;
-		rLoc = 1752;
+		rLoc = 1762;
 		rType = 0;
 		vrLen = 1566;
@@ -3751,5 +6591,5 @@
 		name = "PSAlarmNotifierController.m: 39";
 		rLen = 0;
-		rLoc = 1250;
+		rLoc = 1260;
 		rType = 0;
 		vrLen = 1641;
@@ -3791,5 +6631,5 @@
 		name = "PSAlarmNotifierController.m: 120";
 		rLen = 0;
-		rLoc = 4586;
+		rLoc = 5228;
 		rType = 0;
 		vrLen = 1470;
@@ -3811,5 +6651,5 @@
 		name = "PSAlarmNotifierController.m: 120";
 		rLen = 0;
-		rLoc = 4586;
+		rLoc = 5228;
 		rType = 0;
 		vrLen = 1469;
@@ -3821,5 +6661,5 @@
 		name = "PSAlarmNotifierController.h: close:";
 		rLen = 0;
-		rLoc = 704;
+		rLoc = 938;
 		rType = 0;
 		vrLen = 784;
@@ -3831,5 +6671,5 @@
 		name = "PSAlarmNotifierController.m: 126";
 		rLen = 0;
-		rLoc = 4870;
+		rLoc = 5512;
 		rType = 0;
 		vrLen = 1609;
@@ -3841,5 +6681,5 @@
 		name = "PSAlarmNotifierController.h: close:";
 		rLen = 0;
-		rLoc = 704;
+		rLoc = 938;
 		rType = 0;
 		vrLen = 784;
@@ -3851,5 +6691,5 @@
 		name = "PSAlarmNotifierController.m: canSnooze";
 		rLen = 9;
-		rLoc = 2436;
+		rLoc = 2499;
 		rType = 0;
 		vrLen = 1209;
@@ -3861,5 +6701,5 @@
 		name = "PSAlarmNotifierController.h: 24";
 		rLen = 0;
-		rLoc = 639;
+		rLoc = 674;
 		rType = 0;
 		vrLen = 804;
@@ -3871,5 +6711,5 @@
 		name = "PSAlarmNotifierController.m: 78";
 		rLen = 0;
-		rLoc = 2484;
+		rLoc = 2532;
 		rType = 0;
 		vrLen = 1209;
@@ -3881,5 +6721,5 @@
 		name = "PSAlarmNotifierController.h: 25";
 		rLen = 0;
-		rLoc = 639;
+		rLoc = 674;
 		rType = 0;
 		vrLen = 804;
@@ -3891,5 +6731,5 @@
 		name = "PSAlarmNotifierController.m: 78";
 		rLen = 0;
-		rLoc = 2484;
+		rLoc = 2532;
 		rType = 0;
 		vrLen = 1207;
@@ -3901,5 +6741,5 @@
 		name = "PSAlarmNotifierController.h: 25";
 		rLen = 0;
-		rLoc = 639;
+		rLoc = 674;
 		rType = 0;
 		vrLen = 804;
@@ -3911,5 +6751,5 @@
 		name = "PSAlarmNotifierController.m: 79";
 		rLen = 0;
-		rLoc = 2525;
+		rLoc = 2573;
 		rType = 0;
 		vrLen = 1296;
@@ -3931,5 +6771,5 @@
 		name = "PSAlarmNotifierController.m: 145";
 		rLen = 0;
-		rLoc = 5133;
+		rLoc = 5775;
 		rType = 0;
 		vrLen = 1524;
@@ -4032,10 +6872,4 @@
 		refType = 0;
 	};
-	E19DCCE103BE900300B934BF = {
-		isa = PBXFileReference;
-		name = NSWindow.html;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSWindow.html;
-		refType = 0;
-	};
 	E19DCCE203BE900300B934BF = {
 		isa = PBXFileReference;
@@ -4056,10 +6890,4 @@
 		refType = 0;
 	};
-	E19DCCE603BE900300B934BF = {
-		isa = PBXFileReference;
-		name = NSUserDefaults.h;
-		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSUserDefaults.h;
-		refType = 0;
-	};
 	E19DCCE803BE900300B934BF = {
 		isa = PBXFileReference;
@@ -4074,14 +6902,4 @@
 		refType = 0;
 	};
-	E19FD3A203C9985C001509F3 = {
-		fRef = F589C9C6035AA12B0155F4B2;
-		isa = PBXTextBookmark;
-		name = "Read Me.rtfd: 108";
-		rLen = 0;
-		rLoc = 9315;
-		rType = 0;
-		vrLen = 2313;
-		vrLoc = 8173;
-	};
 	E19FD3A603C9985C001509F3 = {
 		fRef = F589C9C6035AA12B0155F4B2;
@@ -4139,14 +6957,4 @@
 		symbolName = "-[_NSZombie release]";
 	};
-	E1A9DEEB03BF480F0089E8B2 = {
-		fRef = E1A9DF1103BF480F0089E8B2;
-		isa = PBXTextBookmark;
-		name = "NSPopUpButton.h: 23";
-		rLen = 0;
-		rLoc = 546;
-		rType = 0;
-		vrLen = 1222;
-		vrLoc = 1166;
-	};
 	E1A9DEEE03BF480F0089E8B2 = {
 		fRef = E1A9DF1303BF480F0089E8B2;
@@ -4159,5 +6967,75 @@
 		vrLoc = 0;
 	};
-	E1A9DEF003BF480F0089E8B2 = {
+	E1A9DEF103BF480F0089E8B2 = {
+		fRef = F59E47AC036AAC1E016B311C;
+		isa = PBXTextBookmark;
+		name = "PSBeepAlert.h: 11";
+		rLen = 0;
+		rLoc = 170;
+		rType = 0;
+		vrLen = 453;
+		vrLoc = 0;
+	};
+	E1A9DEF203BF480F0089E8B2 = {
+		fRef = F59E47AB036AAC1E016B311C;
+		isa = PBXTextBookmark;
+		name = "PSBeepAlert.m: __STDC__";
+		rLen = 0;
+		rLoc = 163;
+		rType = 0;
+		vrLen = 852;
+		vrLoc = 0;
+	};
+	E1A9DEF703BF480F0089E8B2 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 167";
+		rLen = 0;
+		rLoc = 12371;
+		rType = 0;
+		vrLen = 2647;
+		vrLoc = 8836;
+	};
+	E1A9DEFB03BF480F0089E8B2 = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: 259";
+		rLen = 0;
+		rLoc = 9522;
+		rType = 0;
+		vrLen = 1353;
+		vrLoc = 8714;
+	};
+	E1A9DEFC03BF480F0089E8B2 = {
+		fRef = F5F240CA036A869401FE7503;
+		isa = PBXTextBookmark;
+		name = "BDAlias.m: __VERSION__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 920;
+		vrLoc = 1697;
+	};
+	E1A9DEFD03BF480F0089E8B2 = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: ";
+		rLen = 0;
+		rLoc = 6341;
+		rType = 0;
+		vrLen = 960;
+		vrLoc = 6020;
+	};
+	E1A9DEFE03BF480F0089E8B2 = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: _alertCompleted:";
+		rLen = 0;
+		rLoc = 1558;
+		rType = 0;
+		vrLen = 1267;
+		vrLoc = 0;
+	};
+	E1A9DF0203BF480F0089E8B2 = {
 		fRef = F5F240CC036A877301FE7503;
 		isa = PBXTextBookmark;
@@ -4169,84 +7047,4 @@
 		vrLoc = 6840;
 	};
-	E1A9DEF103BF480F0089E8B2 = {
-		fRef = F59E47AC036AAC1E016B311C;
-		isa = PBXTextBookmark;
-		name = "PSBeepAlert.h: 11";
-		rLen = 0;
-		rLoc = 170;
-		rType = 0;
-		vrLen = 453;
-		vrLoc = 0;
-	};
-	E1A9DEF203BF480F0089E8B2 = {
-		fRef = F59E47AB036AAC1E016B311C;
-		isa = PBXTextBookmark;
-		name = "PSBeepAlert.m: __STDC__";
-		rLen = 0;
-		rLoc = 163;
-		rType = 0;
-		vrLen = 852;
-		vrLoc = 0;
-	};
-	E1A9DEF703BF480F0089E8B2 = {
-		fRef = F589C9C6035AA12B0155F4B2;
-		isa = PBXTextBookmark;
-		name = "Read Me.rtfd: 167";
-		rLen = 0;
-		rLoc = 12371;
-		rType = 0;
-		vrLen = 2647;
-		vrLoc = 8836;
-	};
-	E1A9DEFB03BF480F0089E8B2 = {
-		fRef = F5F240CC036A877301FE7503;
-		isa = PBXTextBookmark;
-		name = "NJRQTMediaPopUpButton.m: 259";
-		rLen = 0;
-		rLoc = 9522;
-		rType = 0;
-		vrLen = 1353;
-		vrLoc = 8714;
-	};
-	E1A9DEFC03BF480F0089E8B2 = {
-		fRef = F5F240CA036A869401FE7503;
-		isa = PBXTextBookmark;
-		name = "BDAlias.m: __VERSION__";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 920;
-		vrLoc = 1697;
-	};
-	E1A9DEFD03BF480F0089E8B2 = {
-		fRef = F5F240CC036A877301FE7503;
-		isa = PBXTextBookmark;
-		name = "NJRQTMediaPopUpButton.m: ";
-		rLen = 0;
-		rLoc = 6341;
-		rType = 0;
-		vrLen = 960;
-		vrLoc = 6020;
-	};
-	E1A9DEFE03BF480F0089E8B2 = {
-		fRef = F59E47B4036AAD55016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlarmAlertController.m: _alertCompleted:";
-		rLen = 0;
-		rLoc = 1558;
-		rType = 0;
-		vrLen = 1267;
-		vrLoc = 0;
-	};
-	E1A9DF0203BF480F0089E8B2 = {
-		fRef = F5F240CC036A877301FE7503;
-		isa = PBXTextBookmark;
-		name = "NJRQTMediaPopUpButton.m: ";
-		rLen = 0;
-		rLoc = 6866;
-		rType = 0;
-		vrLen = 1590;
-		vrLoc = 6840;
-	};
 	E1A9DF0303BF480F0089E8B2 = {
 		fRef = F59E47AB036AAC1E016B311C;
@@ -4304,14 +7102,8 @@
 		name = "PSSpeechAlert.m: ";
 		rLen = 0;
-		rLoc = 2109;
+		rLoc = 2277;
 		rType = 0;
 		vrLen = 1218;
 		vrLoc = 1083;
-	};
-	E1A9DF1103BF480F0089E8B2 = {
-		isa = PBXFileReference;
-		name = NSPopUpButton.h;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSPopUpButton.h;
-		refType = 0;
 	};
 	E1A9DF1303BF480F0089E8B2 = {
@@ -4331,55 +7123,113 @@
 		vrLoc = 1056;
 	};
-	E1AFB0D203C9A59C001509F3 = {
-		fRef = F59E47A7036AAA6D016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlert.m: ";
-		rLen = 0;
-		rLoc = 618;
-		rType = 0;
-		vrLen = 986;
-		vrLoc = 3;
-	};
-	E1AFB0D303C9A59C001509F3 = {
-		fRef = F59E47A8036AAA6D016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlert.h: prepareForAlarm:";
-		rLen = 42;
-		rLoc = 557;
-		rType = 0;
-		vrLen = 823;
-		vrLoc = 0;
-	};
-	E1AFB0D403C9A59C001509F3 = {
-		fRef = E1A18CAB03B4344C00000028;
-		isa = PBXTextBookmark;
-		name = "PSAlerts.h: triggerForAlarm:";
-		rLen = 0;
-		rLoc = 634;
-		rType = 0;
-		vrLen = 737;
-		vrLoc = 0;
-	};
-	E1AFB0D503C9A59C001509F3 = {
-		fRef = F517D6420356B8CC016D68B9;
-		isa = PBXTextBookmark;
-		name = "PSAlarms.m: 86";
-		rLen = 0;
-		rLoc = 2675;
-		rType = 0;
-		vrLen = 1369;
-		vrLoc = 1388;
-	};
-	E1AFB0D603C9A59C001509F3 = {
+	E1AFB0D903C9A59C001509F3 = {
+		fRef = E1AFB11403C9A59C001509F3;
+		isa = PBXTextBookmark;
+		name = "NSInvocation.h: 76";
+		rLen = 25;
+		rLoc = 1700;
+		rType = 0;
+		vrLen = 966;
+		vrLoc = 1098;
+	};
+	E1AFB0DA03C9A59C001509F3 = {
+		fRef = E1AFB11503C9A59C001509F3;
+		isa = PBXTextBookmark;
+		name = "IOMessage.h: 52";
+		rLen = 25;
+		rLoc = 2250;
+		rType = 0;
+		vrLen = 1878;
+		vrLoc = 668;
+	};
+	E1AFB0DB03C9A59C001509F3 = {
+		fRef = E19FD39F03C98645001509F3;
+		isa = PBXTextBookmark;
+		name = "PSWakeAlert.m: 24";
+		rLen = 0;
+		rLoc = 444;
+		rType = 0;
+		vrLen = 815;
+		vrLoc = 0;
+	};
+	E1AFB0E003C9A59C001509F3 = {
+		isa = PBXTargetBookmark;
+		trg = 29B97326FDCFA39411CA2CEA;
+	};
+	E1AFB0E103C9A59C001509F3 = {
+		fRef = 089C165DFE840E0CC02AAC07;
+		isa = PBXTextBookmark;
+		name = "English: 7";
+		rLen = 0;
+		rLoc = 229;
+		rType = 0;
+		vrLen = 223;
+		vrLoc = 0;
+	};
+	E1AFB0E203C9A59C001509F3 = {
+		isa = PBXTargetBookmark;
+		trg = 29B97326FDCFA39411CA2CEA;
+	};
+	E1AFB0E303C9A59C001509F3 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 205";
+		rLen = 0;
+		rLoc = 6897;
+		rType = 0;
+		vrLen = 895;
+		vrLoc = 6428;
+	};
+	E1AFB0E403C9A59C001509F3 = {
 		fRef = F59F6CB40354E7DA01AEEDB1;
 		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 48";
-		rLen = 0;
-		rLoc = 1545;
-		rType = 0;
-		vrLen = 1397;
-		vrLoc = 767;
-	};
-	E1AFB0D703C9A59C001509F3 = {
+		name = "PSAlarm.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1400;
+		vrLoc = 0;
+	};
+	E1AFB0E503C9A59C001509F3 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 205";
+		rLen = 0;
+		rLoc = 6897;
+		rType = 0;
+		vrLen = 907;
+		vrLoc = 6428;
+	};
+	E1AFB0E603C9A59C001509F3 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 38";
+		rLen = 0;
+		rLoc = 1176;
+		rType = 0;
+		vrLen = 1419;
+		vrLoc = 0;
+	};
+	E1AFB0E703C9A59C001509F3 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 205";
+		rLen = 0;
+		rLoc = 6917;
+		rType = 0;
+		vrLen = 944;
+		vrLoc = 6428;
+	};
+	E1AFB0E803C9A59C001509F3 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 38";
+		rLen = 0;
+		rLoc = 1176;
+		rType = 0;
+		vrLen = 1368;
+		vrLoc = 840;
+	};
+	E1AFB0E903C9A59C001509F3 = {
 		fRef = F59F6CB50354E7DA01AEEDB1;
 		isa = PBXTextBookmark;
